import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSquareRedditComponent extends TiniElement {
    static readonly defaultTagName = "icon-square-reddit";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSquareReddit: any;
